
Redmine - Patch #4652

German translation for r3339

2010-01-25 21:43 - André H.

Status: Closed Start date: 2010-01-25

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Translation is attached.

History

#1 - 2010-01-30 16:55 - Ngewi Fet

- File de.yml.r3351.patch added

Hi,

I created a new patch for this translation against the trunk (r3351)

Also, I think  'Gesperrt' is a better translation for 'Locked' than 'Geschlossen'

#2 - 2010-01-30 16:57 - Ngewi Fet

- % Done changed from 0 to 100

#3 - 2010-07-09 13:37 - Felix Schäfer

- Status changed from New to Closed

It seems that this has bee applied in some way.

Files

de.yml 38.4 KB 2010-01-25 André H.

de.yml.patch 867 Bytes 2010-01-25 André H.

de.yml.r3351.patch 913 Bytes 2010-01-30 Ngewi Fet
